Bug 142674 - wb8 labtest typos
Summary: wb8 labtest typos
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-12 12:09 UTC by Tomasz Chilinski
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:29:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2004-12-12 12:09:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
Deliverables mistakes:
s/.bash_results/bash_requires/
s/.sixth_most_recent/sixth_most_recent/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial

Additional info:

Comment 1 Brad Smith 2005-01-02 02:08:51 UTC
Should be fixed in 2.2


Note You need to log in before you can comment on or make changes to this bug.